[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4670: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4672: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4673: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4674: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
УСУ / SKSS - форуми • Виж темата - Хардуерът ми не се поддържа от Linux

Хардуерът ми не се поддържа от Linux

Дискусии свързани с използването на "Учи Свободен с Убунту" върху лаптопи.

Хардуерът ми не се поддържа от Linux

Мнениеот MrYoan » 30 Авг 2012, 13:05

Здравейте колеги, фен съм на усу (И линкус като цяло) от 6-7 месеца и вече не мога без него така както не можех без windows-a, та проблема ми е, че хардуера ми не се поддържа от линукс като цяло, :swear: :@ :sweat: принуден съм да стоя само на убунту 10.10, усу 6.2 или 7, защото с тях най малко ми цепи, но когато сложа убунту 11.04 и нагоре (изданията с Unity) компютъра тотално почва да грее а е чистен основно скоро, пече без да дава производителност, подобно нещо се случва и с усу 8.1 въпреки, че кде е много по лек от unity... Специално тотално ми забъква системата (убунту 11.04+) след като инсталирам fglrx драйвера AMD/ATI, едвам мърдам мишката, а без него е почти същото. Какво мога да направя, месеци наред търся нещо, с 300 зора инсталирах post-release-updates драйвера от jockey-gtk без да ми даде грешка, същото. Хардуера ми е:

HP Compaq 615
CPU: AMD Athlon X2 QL-66 DualCore(tm) 2,20 GHz
Video: ATI Radeon HD 3200 (четох, че точно видеото май не ми се е поддържало)
RAM: 2 GB (1,75, останалото до 2048 мб ми е споделена с видеото :@ )
HDD: 320 GB
----------------------------
ПС: В сайта на производителя на компютъра ми имам някакви мижави драйвери за Open Suse, но или не могат да се изтеглят или са същите ла :swear: на.
Ако някъде намерите драйвери които аз ги търся от 5 месеца просто ще съм най-щастливия човек в София област :D ... Или поне да ми кажете хардуер който се поддържа за да си го купя...

Официалните драйвери за линукс за HP Compaq 615:
http://h20000.www2.hp.com/bizsupport/Te ... nvOID=2020

Сега изглежда са махнали един драйвер: Този който не можеше да се изтегли - а именно за видеото. :emo: :@ |( :sweat:
MrYoan
Зарибен
Зарибен
 
Мнения: 17
Регистриран на: 10 Юли 2012, 13:11

Re: Хардуерът ми не се поддържа от Linux

Мнениеот evgeny81 » 30 Авг 2012, 13:22

Аватар
evgeny81
Заклет фен
 
Мнения: 1644
Регистриран на: 12 Май 2011, 22:10
Местоположение: Бургас,България

Re: Хардуерът ми не се поддържа от Linux

Мнениеот MrYoan » 30 Авг 2012, 14:19

За Fglrx когато го инсталирам (не знам и аз защо) имам Catalyst ама не знам коя версия, макар, че едвам стигам до него като го инсталирам, както и да е, сега съм с усу 7, но веднага слагам убунту 12.04.1 да пробвам.
MrYoan
Зарибен
Зарибен
 
Мнения: 17
Регистриран на: 10 Юли 2012, 13:11

Re: Хардуерът ми не се поддържа от Linux

Мнениеот MrYoan » 30 Авг 2012, 14:59

Добре, инсталирах убунтуту, инсталирах и драйвера от това което ми даде горе, пак е по-добре, сега поне като си маркирам файловете не ми зацепва това което съм маркирал (самия процес със мишката се движи гладко), но като влезна в Dash си е почти същото, малко по добре, между другото, аз от 5-6 месеца търся нещо подобно а ти за по малко от 30 минути ми го даде, мерси много. :o :) :angel:
MrYoan
Зарибен
Зарибен
 
Мнения: 17
Регистриран на: 10 Юли 2012, 13:11

Re: Хардуерът ми не се поддържа от Linux

Мнениеот konan » 30 Авг 2012, 15:03

А какво не ти харесва драйвера за видеото които ти инсталира Убунту/УСУ...т.е. свободният драйвер...
Моето АТИ е х850,което е доста по-старо от твоето и проблеми не съм имал никога...
Не си мисли,че щом не си инсталирал драйвер,значи такъв няма инсталиран...
konan
Заклет фен
 
Мнения: 194
Регистриран на: 29 Юли 2010, 14:05

Re: Хардуерът ми не се поддържа от Linux

Мнениеот evgeny81 » 30 Авг 2012, 15:26

Даже за по малко от 30 мин имам си го запазен тъй като вграденото видео ми е HD3000 и се налагаше да правя тези гимнастики преди да си взема другата карта за даш влез в компиз и най горе някъде в настройките премахни използване на Vsynk и малко ще се подобри а в усу не би трябвало да имаш грижи тъй като е малко по леко от юнити като махнеш част от ефектите тоест тези които не ползваш.
Аватар
evgeny81
Заклет фен
 
Мнения: 1644
Регистриран на: 12 Май 2011, 22:10
Местоположение: Бургас,България

Re: Хардуерът ми не се поддържа от Linux

Мнениеот MrYoan » 30 Авг 2012, 16:45

Прерових почти целия компиз и не видях нищо подбно, ползвах и търсачката... Нали ми говориш за ccsm?
MrYoan
Зарибен
Зарибен
 
Мнения: 17
Регистриран на: 10 Юли 2012, 13:11

Re: Хардуерът ми не се поддържа от Linux

Мнениеот evgeny81 » 30 Авг 2012, 17:50

Да за него говоря.Настройката е в една от най горните икони има отметка vSynk махаш я да облекчи малко ефектите
Аватар
evgeny81
Заклет фен
 
Мнения: 1644
Регистриран на: 12 Май 2011, 22:10
Местоположение: Бургас,България

Re: Хардуерът ми не се поддържа от Linux

Мнениеот __SHADOW__ » 20 Сеп 2012, 12:04

Е аз съм със подобен хардуер на моя лаптоп видеото е същото HD3200, сложих си драйвер от - допълнителни драйвери и проблеми никакви... Пробвай го с дебиан дали ще прави така, ако Да значи проблема ти е хардуерен според мен!
__SHADOW__
Зарибен
Зарибен
 
Мнения: 11
Регистриран на: 01 Сеп 2012, 15:23

Re: Хардуерът ми не се поддържа от Linux

Мнениеот MrYoan » 20 Сеп 2012, 12:41

MrYoan
Зарибен
Зарибен
 
Мнения: 17
Регистриран на: 10 Юли 2012, 13:11

Re: Хардуерът ми не се поддържа от Linux

Мнениеот lokster » 20 Сеп 2012, 13:04

Не мисля че проблема е от хардуера. Това си е нещо софтуерно.
"My mind is going. I can feel it. There is no question about it. I can feel it. I can feel it. I’m afraid."
Аватар
lokster
Администратор
Администратор
 
Мнения: 3452
Регистриран на: 11 Май 2008, 12:26
Местоположение: Видин, България

Re: Хардуерът ми не се поддържа от Linux

Мнениеот MrYoan » 20 Сеп 2012, 13:10

MrYoan
Зарибен
Зарибен
 
Мнения: 17
Регистриран на: 10 Юли 2012, 13:11

Re: Хардуерът ми не се поддържа от Linux

Мнениеот __SHADOW__ » 20 Сеп 2012, 14:22

не е нормално... моя НР е със AMD QL60 който е на 1.9MHz и дебиан-а се стартираше за 20-30сек. Сега сложих УСУ7 и стартира 2 пъти по-бавно, но най-много за минута съм вътре. Лошото е че пусто усу ми прави проблем със яркостта. Аз писах в друга тема и дано някой ми помогне...
__SHADOW__
Зарибен
Зарибен
 
Мнения: 11
Регистриран на: 01 Сеп 2012, 15:23

Re: Хардуерът ми не се поддържа от Linux

Мнениеот __SHADOW__ » 20 Сеп 2012, 14:26

__SHADOW__
Зарибен
Зарибен
 
Мнения: 11
Регистриран на: 01 Сеп 2012, 15:23

Re: Хардуерът ми не се поддържа от Linux

Мнениеот __SHADOW__ » 20 Сеп 2012, 14:27

__SHADOW__
Зарибен
Зарибен
 
Мнения: 11
Регистриран на: 01 Сеп 2012, 15:23

Следваща

Назад към Лаптопи

Кой е на линия

Потребители разглеждащи този форум: 0 регистрирани и 1 госта

cron